body {margin:0; padding:0;}

#container {
	width:998px;
	padding:0;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:998px;
	height:358px;
	position:relative;
}

#ribbon {
	position:absolute;
	padding:0;
	margin:0;
	z-index:500;
	display:none;
}

#frame {
	position:absolute;
	z-index:0;
	width:998px;
	height:358px;
	padding:0;
	margin:0;
	display:none;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	padding:0;
	margin:0;
	width:998px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:998px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:998px;
	height:358px;
	display:block;
}

.slides_container a img {
	display:block;
	width:998px;
	height:358px;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	display:none;
	z-index:101;
}

#slides .next {
	left:998px;
}


/*
	Pagination
*/

.pagination {
	//padding:35px 0 0 11px;
        padding:0 0 0 11px;
	width:200px;
	//margin:0;
        margin:-52px 0px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
	
}

.pagination li a {
	display:block;
	width:22px;
	height:20px;
	height:0;
	padding-top:22px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
	
}

.pagination li.current a {
	background-position:0 -22px;
}

img { border: 0; }